Subject: Re: PowerTec initialization problem

From: Stefan Voss <[email-masked]>
Date: Thu, 30 Apr 1998 20:15:27 +0200

In message <[email-masked]>,
     Russell King wrote:

> [...]
> 
> Since you reported the problem, I have seen it a couple of times.  It appears
> that the FAS chip disappears from memory under certain circumstances (which
> I'm not sure of yet).  What chip does the driver believe you have?  Does it
> believe you have a 53C9x-type or 53C90-type?

The boot messages say it's a 53C90-type

>   |   |        Russell King       [email-masked]      --- ---

Regards,
   Stefan

-- 
Stefan Voss
([email-masked])

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Thu, 30 Apr 1998 23:29:54 +0100 (BST)

> The boot messages say it's a 53C90-type

Ok, it's not a new problem then, and it's one that I've seen when trying to
turn the terminators on... Try inserting the module using:

insmod powertec_scsi term=0

to see if that helps.  If it does, then I think I know where the problem lies.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |